using UnityEngine;

namespace Assets.Scripts
{
    public static class MathUtilities
    {
        internal static float VectorSimilarity(Vector2 a, Vector3 b)
        {
            return Vector3.Dot(a, b) / (a.magnitude * b.magnitude);
        }
    }
}
